<!DOCTYPE html>
<html lang="%%{"de":"de","en":"en"}%%">

<head>
	<title>%%{"de":"AStA Digitale Spielesammlung","en":"AStA Digital Game Collection"}%%</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- <base href="/dnd-referat/games"> Doesn't work-->
	<base target="_blank">
	<!-- <meta HTTP-EQUIV="REFRESH" content="50; url=#"> -->
	<link rel="preload" href="static/style.css" as="style">
	<link rel="stylesheet" type="text/css" href="static/style.css">
	<link rel="icon" type="image/png" href="static/img/logo.png"/>
</head>
<!--
	Für technikaffine Menschen:

	Hier findest du die games.json woraus der Inhalt dieser Seite besteht: 
	https://asta.pages.gwdg.de/dnd-referat/games/games.json

	Hier ist das Repo der Seite selbst:
	https://gitlab.gwdg.de/asta/dnd-referat/games

	Hier ist das Repo mit den Seitedaten (beinhaltet auch die games.json):
	https://gitlab.gwdg.de/asta/dnd-referat/games-data
-->
<body>
	<header>
		<img src="static/img/logo.png" alt="Logo" id="Logo">
		<h1>%%{"de":"Digitale Spielesammlung vom AStA Göttingen","en":"Digital Game Collection of AStA Göttingen"}%%</h1>
		<nav>
			<a href="de.html" target="_self" title="Deutsch" ><img src="static/img/Flag_of_Germany.svg" alt="Deutsch" class="inline-flag"></a>
			<a href="en.html" target="_self" title="English"><img src="static/img/Flag_of_the_United_Kingdom.svg" alt="English" class="inline-flag"></a>
		</nav>
	</header>
	<!-- <aside class="alert alert-info">
		%%{"de":"Durch die Pandemie können viele selbstorganisierte Spieleevents der Studierendenschaft zur Zeit nicht statt finden. Auch fehlt es vielen Studierenden an sozialen Events.
		Beides wollen wir, das Referat für Digitalisierung des AStA, mit diesem Angebot abfangen und hosten auf unseren Servern online Versionen von bekannten Brett- und Kartenspielen.
		Dieses Angebot wollen wir in den nächsten Wochen auch noch erweitern. Falls Du einen konkreten Vorschlag hast, kannst du uns an <a href=\"mailto:digitales@asta.uni-goettingen.de\">digitales@asta.uni-goettingen.de</a> schreiben.
		Wir hoffen, dass ihr alle gut durch diese schwierige Zeit kommt.","en":"TODO"}%%
	</aside> -->
	<main>
		<article>
			<header>
				<h2>%%{"de":"Browserspiele","en":"Browsergames"}%%</h2>
				<br>
				<div class="alert alert-success">%%{"de":"Diese Spiele kannst du direkt im Browser spielen.","en":"These games can be played inside your Browser."}%%</div>
			</header>
			<div class="games">
%%browsergames%%
			</div>
		</article>
		<!-- <article>
			<header>
				<h2>%%{"de":"Desktopspiele","en":"Desktopgames"}%%</h2>
				<br>
				<div class="alert alert-success">%%{"de":"Diese Spiele laufen nur auf deinem PC und müssen extra installiert werden.","en":"These games require extra installation steps."}%%</div>
			</header>
			<div class="games">
%%desktopgames%%
			</div>
		</article> -->

	</main>
	<footer class="alert alert-warning">
		<a href="%%{"de":"https://asta.uni-goettingen.de","en":"https://asta.uni-goettingen.de/en"}%%">AStA Uni Göttingen</a><br>
		%%{"de":"<a href=\"https://asta.uni-goettingen.de/impressum/\">Impressum</a>","en":"<a href=\"https://asta.uni-goettingen.de/en/imprint/\">Imprint</a>"}%% | %%{"de":"<a href=\"https://asta.uni-goettingen.de/impressum/datenschutz/\">Datenschutz</a>","en":"<a href=\"https://asta.uni-goettingen.de/en/imprint/data-protection/\">Data protection</a>"}%%<br>
		%%{"de":"Mail an Admin","en":"Mail at"}%%: admin ät asta.uni-goettingen.de<br>
		<a href="https://gitlab.gwdg.de/asta/dnd-referat/games">Sourcecode</a>
	</footer>
</body>

<!-- The Cake Is A Lie! -->
</html>
